## groonga-apt-source 2020.8.7

=== debian/changelog ===
groonga-apt-source (2020.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 15 May 2020 00:09:14 -0000
