## groonga-apt-source 2021.5.23

=== debian/changelog ===
groonga-apt-source (2021.5.23-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 13 Apr 2021 00:52:39 -0000
