=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	  echo "Suites: $${code_name}"; \
 	  echo "Components: $${component}"; \
 	  echo "Signed-By: /usr/share/keyrings/groonga-archive-keyring.gpg"; \
-	) > groonga.sources
+	) > groonga.list
 
 override_dh_install:
 	install -d debian/tmp/usr/share/keyrings/
@@ -36,7 +36,7 @@
 	  debian/tmp/usr/share/keyrings/
 
 	install -d debian/tmp/etc/apt/sources.list.d/
-	install -m 0644 groonga.sources \
+	install -m 0644 groonga.list \
 	  debian/tmp/etc/apt/sources.list.d/
 
 	dh_install
