## groonga-apt-source 2021.5.24

=== debian/changelog ===
groonga-apt-source (2021.5.24-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sat, 22 May 2021 20:50:08 -0000
