## groonga-apt-source 2022.3.6

=== debian/changelog ===
groonga-apt-source (2022.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 08 Mar 2022 13:05:52 -0000
