## groonga-apt-source 2023.2.2

=== debian/changelog ===
groonga-apt-source (2023.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 22 Jun 2023 06:11:17 -0000
