## groonga-apt-source 2024.12.31

=== debian/changelog ===
groonga-apt-source (2024.12.31-1) unstable; urgency=low

  * Use armored keyring.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 25 Dec 2024 06:20:09 -0000
