=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,13 @@
 override_dh_auto_build:
 	gpg \
 	  --no-default-keyring \
-	  --keyring ./groonga-archive-keyring.gpg \
+	  --keyring ./groonga-archive-keyring.kbx \
 	  --import keys
+	gpg \
+	  --no-default-keyring \
+	  --keyring ./groonga-archive-keyring.kbx \
+	  --export \
+	  --armor > groonga-archive-keyring.asc
 
 	( \
 	  distribution=$$(lsb_release --id --short | tr 'A-Z' 'a-z'); \
@@ -27,16 +32,16 @@
 	  echo "URIs: https://packages.groonga.org/$${distribution}/"; \
 	  echo "Suites: $${code_name}"; \
 	  echo "Components: $${component}"; \
-	  echo "Signed-By: /usr/share/keyrings/groonga-archive-keyring.gpg"; \
-	) > groonga.list
+	  echo "Signed-By: /usr/share/keyrings/groonga-archive-keyring.asc"; \
+	) > groonga.sources
 
 override_dh_install:
 	install -d debian/tmp/usr/share/keyrings/
-	install -m 0644 groonga-archive-keyring.gpg \
+	install -m 0644 groonga-archive-keyring.asc \
 	  debian/tmp/usr/share/keyrings/
 
 	install -d debian/tmp/etc/apt/sources.list.d/
-	install -m 0644 groonga.list \
+	install -m 0644 groonga.sources \
 	  debian/tmp/etc/apt/sources.list.d/
 
 	dh_install
